Learn about our RFC process, Open RFC meetings & more.Join in the discussion! »

gulp-requiremodules

1.0.0 • Public • Published

Gulp Require Modules

Gulp module for requiring multiple modules under a single variable.

Keywords

none

Install

npm i gulp-requiremodules

DownloadsWeekly Downloads

1

Version

1.0.0

License

ISC

Last publish

Collaborators

  • avatar